.coin-slider { overflow: hidden; zoom: 1; position: relative; width:756px; height:252px; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #cb4333; color: #cb4333; text-indent: -1000px;}
.cs-active { background-color: #cb4333; color: #FFFFFF; }

.cs-title { width: 700px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }
